Wind River Support Network

HomeDefectsLIN5-20604
Fixed

LIN5-20604 : Security Advisory - qemu - CVE-2015-3209

Created: Jun 30, 2015    Updated: Dec 19, 2017
Resolved Date: Jul 5, 2015
Found In Version: 5.0.1.27
Fix Version: 5.0.1.29
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Heap-based buffer overflow in the PCNET controller in QEMU allows remote attackers to execute arbitrary code by sending a packet with TXSTATUS_STARTPACKET set and then a crafted packet with TXSTATUS_DEVICEOWNS set.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-3209

Other Downloads


Live chat
Online